	<?php 
		include("conn.php");
		$sql="select showstyle from chat_style where userid=".$_GET["id"];
		mysql_query("set names 'utf8'",$dbconn);
		$result=mysql_query($sql,$dbconn);
		echo mysql_result($result,0,'showstyle')
	 ?>